@charset "UTF-8";

/*================================================================================
個別CSS PC
=================================================================================*/
/* 関連情報（背景） */

/* 背景グレー */
.beta-mod-box-bgcolor--grey {
	background-color: #f2f2f2;
}

/* パディング追加 */
.beta-mod-box-bgcolor__inner {
	padding: 0 22px 22px 22px;
}

/* H3赤縦線と下線を削除 */
.beta-mod-box-bgcolor__inner .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}


/* ゴールナビ背景無しにする */
.beta-mod-box-cvn--bgcolor--none {
  background-color: transparent;
  padding: 0;
}

/* float bnr
-------------------------------------------*/
.bnr-f{
	background-color: rgba(51, 51, 51, 0.64);
	height: 70px;
	padding: 11px;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 400;
	text-align: center;
}
.bnr-f-in{
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}
.bnr-f .bnr-f-txt{
	color: #ffffff;
	font-size: 12px;
	line-height: 1.5;
	padding: 0.5em 0;
	vertical-align: middle;
	display: inline-block;
}
.bnr-f .bnr-f-img__mnp_product{
	margin-left: 40px;
	display: inline-block;
}
.bnr-f .bnr-f-img__mnp_product > img{
	vertical-align: bottom;
}
.bnr-f .bnr-f-img__mnp-sim{
	display: inline-block;
}
.bnr-f .bnr-f-img__mnp-sim:last-child{
	margin-left: 40px;
	display: inline-block;
}
.bnr-f .bnr-f-img__mnp-sim > img{
	vertical-align: bottom;
}